Changeset 65d86241


Ignore:
Timestamp:
05/19/2015 03:46:34 PM (7 years ago)
Author:
Fernando de Oliveira <fernando@…>
Branches:
10.0, 10.1, 11.0, 7.10, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, lazarus, nosym, perl-modules, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
e117000
Parents:
36dacf3
Message:

GnuPG-2.1.4: warning about upgrading to gnupg version 2.1 and
remove "--disable-ldap: This switch is necessary, if OpenLDAP-2.4.40
is not installed. Move OpenLDAP-2.4.40 to Optional".

Changelog: replace some tabs by spaces and reformat.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@15998 af4574ff-66df-0310-9fd7-8a98e5e911e0

Files:
3 edited

Legend:

Unmodified
Added
Removed
  • general.ent

    r36dacf3 r65d86241  
    11<!-- $LastChangedBy$ $Date$ -->
    22
    3 <!ENTITY day          "18">                   <!-- Always 2 digits -->
     3<!ENTITY day          "19">                   <!-- Always 2 digits -->
    44<!ENTITY month        "05">                   <!-- Always 2 digits -->
    55<!ENTITY year         "2015">
     
    77<!ENTITY copyholder   "The BLFS Development Team">
    88<!ENTITY version      "&year;-&month;-&day;">
    9 <!ENTITY releasedate  "May 18th, &year;">
     9<!ENTITY releasedate  "May 19th, &year;">
    1010<!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
    1111<!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
  • introduction/welcome/changelog.xml

    r36dacf3 r65d86241  
    4646
    4747    <listitem>
     48      <para>May 19th, 2015</para>
     49      <itemizedlist>
     50        <listitem>
     51          <para>GnuPG-2.1.4: warning about upgrading to gnupg version 2.1 and
     52          remove "--disable-ldap: This switch is necessary, if OpenLDAP-2.4.40
     53          is not installed". Move OpenLDAP-2.4.40 to Optional.</para>
     54        </listitem>
     55      </itemizedlist>
     56    </listitem>
     57
     58    <listitem>
    4859      <para>May 18th, 2015</para>
    4960      <itemizedlist>
    50         <listitem>
    51           <para>[renodr] - Removed a non-existent test suite from unzip. </para>
    52         </listitem>
     61        <listitem>
     62          <para>[renodr] - Removed a non-existent test suite from unzip.</para>
     63        </listitem>
    5364        <listitem>
    5465          <para>[fernando] - Update to feh-2.13. Fixes
  • postlfs/security/gnupg2.xml

    r36dacf3 r65d86241  
    7474    <bridgehead renderas="sect4">Recommended</bridgehead>
    7575    <para role="recommended">
    76       <xref linkend="openldap"/> and
    7776      <xref linkend="pinentry"/> (Run-time requirement for most of
    7877      the package's functionality)
     
    8382      <xref linkend="curl"/>,
    8483      <xref linkend="libusb-compat"/>,
     84      <xref linkend="openldap"/>,
    8585      an <xref linkend="server-mail"/>,
    8686      <xref linkend="texlive"/> (or <xref linkend="tl-installer"/>), and
     
    9696  <sect2 role="installation">
    9797    <title>Installation of GnuPG</title>
     98
     99    <warning>
     100      <para>
     101        If you are upgrading from gnupg prior to version 2.1, be sure to backup
     102        <filename class="directory">~/.gnupg</filename>, because some
     103        additional configuration will probably be necessary, and you could
     104        lose your keys. You can find instructions at
     105        <ulink url="http://jo-ke.name/wp/?p=111"></ulink> and
     106        <ulink url="https://wiki.archlinux.org/index.php/GnuPG#.22Lost.22_keys.2C_upgrading_to_gnupg_version_2.1"></ulink>.
     107      </para>
     108
     109    </warning>
    98110
    99111    <para>Install <application>GnuPG</application> by running the following
     
    160172    <para><parameter>--enable-symcryptrun</parameter>: This switch enables
    161173    building the symcryptrun program.</para>
    162 
    163     <para><option>--disable-ldap</option>: This switch is necessary, if <xref linkend="openldap"/> is not installed.</para>
    164174
    165175  </sect2>
Note: See TracChangeset for help on using the changeset viewer.